@import './utils/variables';
@import './utils/mixins';
@import './layouts/header';
@import './layouts/exploration';
@import './components/animations';
@import './components/button';
@import './layouts/running';
@import './layouts/resto';
@import './layouts/footer';
@import './pages/menus.scss';
@import './components/newCard';


body {
    margin: 0 auto;
    font-family: $font-text;
    max-width: 1500px;
}

h2 {
    font-weight: 700;
    &.title {
        margin: 40px 0 20px 30px;
    }
}

i {
    align-self: center;
}



